body{
overflow: hidden;
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 12px;
margin:0;
}

.hand{cursor: hand; cursor: pointer;}

.usrsonline {
font-family : verdana, tahoma; 
font-size : 11px;
color : #000000;
font-style: italic;
padding-left:55px; 
}

.slide-out-div1 { /* SIDE MENU */
cursor: hand; cursor: pointer;
}

.TextArea {
font-family : verdana, tahoma; 
font-size : 11px; 
background : #0000ff; 
color : #ffffff; 
}
.TextArea1a {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #0000FF; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1b {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #D60808; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1c {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #008000; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea1d {
border-style:solid; border-width:1px; font-family : Verdana; 
font-size : 10px; 
background : #B99A07; 
color : #FFFFFF;
cursor: hand;
cursor: pointer; 
}
.TextArea2 {
font-family : verdana, tahoma; 
font-size : 11px; 
background : #00C000; 
color : #ffffff; 
}
.TextArea3 {
border:1px solid #FFFFFF; font-family : Arial; 
font-size : 11px; 
background : #CC3300;
color : #FFFFFF;
height : 16px;  
}
.Format3 {
font-family : verdana, tahoma; 
font-size : 11px;
background : #b0c0d0; 
border-bottom : 1px solid #55556d; 
border-right : 1px solid #55556d; 
border-left : 1px solid #55556d; 
border-top : 1px solid #55556d; 
color : #000033; 
height : 19px; 
}
.Format4 {
border:0px solid #55556d; font-family : Arial; 
font-size : 8pt;
background : #b0c0d0; 
color : #000033; 
height : 15px; 
}
.GoldTextsmall {
font-family: Arial; 
font-size: 12px;
font-weight: bold; 
font-style: italic;
color: #808000;
padding-left:3px;
}
.menuitems{
padding-left:15px;
padding-right:15px;
}
#ie5menu{
position:absolute;
width:200px;
border:2px solid black;
background-color:menu;
font-family:Verdana;
font-size: 9px;
line-height:20px;
cursor:default;
visibility:hidden;
}

.installation {				/* INSTALLATION POPUP */
font-family: Verdana; 
font-size: 11px; 
background: #008080; 
color: #FFFFFF;
font-weight:bold;
}

.spinwheel {
cursor: hand; cursor: pointer;
border-style:solid; border-width:1; padding:1; font-size: 11px; 
background: #00C000;
font-weight: bold;
color: #FFFFFF;
height: 20px  
}

.defines1 {
border-style:none; border-width:0px; overflow:hidden; font-family: Arial; font-size: 18px;
}
.defines2 {
border-style:none; border-width:0px; overflow:hidden; font-family: Arial; font-size: 15px;
}

                           /* TOOLTIP */
a {
   outline: 0;
}
a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}
 
a.info:hover{z-index:25; background-color:#ff0}
 
a.info span{display: none}
 
a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:70px; width:400px;
    border:1px solid #0cf;
    padding:5px;
    background-color:#cff; color:#000;
    font-family: Arial; 
    font-size: 11px;
}